map: Cork Outpost
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9333
endTick: 223548
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 02:04:11.5592151
...
